<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Accueil Cuisimalin</title>
    <link href="main.css" rel="stylesheet">
</head>
<body>
<h2>MENU</h2>
<form action="register.php" method="post">
    <input type="submit" name="submit" value="S'inscrire">
</form>
<form action="login.php" method="post">
    <label for="userID">Entrez votre ID pour vous connecter :</label>
    <input type="text" id="userID" name="userID" required>
    <input type="submit" name="connecter" value="Se connecter">
</form>
<form action="register.php" method="post">
    <input type="submit" name="submit" value="Continuer en invité">
</form>
</body>
</html>


